POSTGRES_PASSWORD=postegres_project.m169
GITEA_DB_PASSWORD=gitea_project.m169
GITEA_RUNNER_REGISTRATION_TOKEN=7bs8jdNZ5Bj5g0T1zl54Cwjsx18a9sP41NX3TFOW
KEYCLOAK_DB_PASSWORD=keycloak_project.m169
SONAR_DB_PASSWORD=sonar
OAUTH2_PROXY_CLIENT_ID=traefik
OAUTH2_PROXY_CLIENT_SECRET=m3ZHftbacZ11NY8zEspcOGBgyb8GTp7L
OAUTH2_PROXY_COOKIE_SECRET=oBmYaxLkk6X9KZUK5NJhZXCwpB2eiL7RFNgJchMSi7Y=
CODE_SERVER_OAUTH2_CLIENT_ID=code-server
CODE_SERVER_OAUTH2_CLIENT_SECRET=7OedgP03xM9iOnjDbnU0Wqa5qVk4yQrv
CODE_SERVER_OAUTH2_COOKIE_SECRET=37e1e3cbb48d22922caa388aafb91a7d
